Thunderbird n'est plus pris en charge pour Mac OS X 10.6, 10.7 et 10.8

Cet article ne conccerne que les utilisateurs et utilisatrices de Mac.

À partir de la version 52, Thunderbird nécessite macOS 10.9 (Mavericks) ou les versions supérieures. Si vous utilisez une version antérieure de macOS, il existe des possibilités qui vous permettent d'utiliser encore une version sûre de Thunderbird.

Parcourez cette page d'assistance d'Apple pour trouver trouver quel est le numéro de version de macOS que vous utilisez.

Première possibilité : mettre à jour vers une version de macOS prise en charge par Apple

Pour vous assurer l'expérience de courriel la plus sécurisée, nous recommandons de mettre à jour vers une version de macOS prise en charge par Apple. Parcourez cette page d'assistance d'Apple pour en savoir davantage sur la mise à jour.

Thunderbird va continuer à fonctionner sur les versions non prises en charge, mais Thunderbird avec une version prise en charge vous donnera la meilleure et la plus sûre des expériences.

Deuxième possibilité : télécharger la version 45 de Thunderbird

Thunderbird 45 continuera à fonctionner avec macOS 10.6, 10.7 et 10.8, mais ne recevra plus de mises à jour ni de correctifs de sécurité. Thunderbird 45 peut être téléchargé sur cette page.

// Ces formidables personnes ont aidé à écrire cet article :Goofy, Mozinet. Vous pouvez également aider — découvrez comment.

Cet article vous a-t-il été utile ? Veuillez patienter…

Devenir bénévole pour l’assistance de Mozilla